[lubuntu-users] Unable to install programs on synaptic

Georgios Fradelos georgios.fradelos at gmail.com
Sun Apr 17 16:52:18 UTC 2016


Hello,

I am on lubuntu 13.10 which is not a lts .

I can not install anything. I see the following error.

"In synaptic: E: typo3-dummy: subprocess installed post-installation
script returned error exit status 1
E: typo3: dependency problems - leaving unconfigured

and in the details:
Selecting previously unselected package guile-1.8-libs.
(Reading database ... 321587 files and directories currently installed.)
Unpacking guile-1.8-libs (from .../guile-1.8-libs_1.8.8+1-8ubuntu1_i386.deb) ...
Selecting previously unselected package gnubik.
Unpacking gnubik (from .../archives/gnubik_2.4-3_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for install-info ...
Processing triggers for desktop-file-utils ...
Processing triggers for mime-support ...
Setting up typo3-dummy (4.5.27+dfsg1-3) ...
dbconfig-common: writing config to /etc/dbconfig-common/typo3-dummy.conf
Replacing config file /etc/typo3-dummy/debian-db.php with new version
dbconfig-common: flushing administrative password
dpkg: error processing typo3-dummy (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of typo3:
 typo3 depends on typo3-dummy; however:
  Package typo3-dummy is not configured yet.

dpkg: error processing typo3 (--configure):
 dependency problems - leaving unconfigured
Setting up guile-1.8-libs (1.8.8+1-8ubuntu1) ...
No apport report written because the error message indicates its a
followup error from a previous failure.
                          W: Waited for dpkg --assert-multi-arch but
it wasn't there - dpkgGo (10: No child processes)
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Setting up typo3-dummy (4.5.27+dfsg1-3) ...
dbconfig-common: writing config to /etc/dbconfig-common/typo3-dummy.conf
Replacing config file /etc/typo3-dummy/debian-db.php with new version
dbconfig-common: flushing administrative password
dpkg: error processing typo3-dummy (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of typo3:
 typo3 depends on typo3-dummy; however:
  Package typo3-dummy is not configured yet.

dpkg: error processing typo3 (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 typo3-dummy
 typo3


"

Any advice for repair?


Regards,
Georgios



More information about the Lubuntu-users mailing list